<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class LogController extends Controller
{
    public function page() {
    	return view('logs', [
    		'logs' => \App\Log::getItems()
    	]);
    }
}
